


/* acontecendo agora */

.box_lei_acont { position:fixed; bottom:0; left:0; right:0; height:112px; padding:20px 10px 10px; background:#fff; opacity:.94; font-size:12px; transition:ease .4s all; z-index:999999; border-top:2px solid var(--gold); }

.box_lei_acont .in { width:100%; overflow-y:hidden; overflow-x:auto; }

.box_lei_acont .cls { position:absolute; top:-15px; right:15px; opacity:1; background:#FFF; height:30px; width:30px; border:2px solid var(--gold); border-radius:50%; cursor:pointer; }
.box_lei_acont .cls:before { content:"\f103"; line-height:30px; width:30px; height:30px; margin:0 0 0 7px; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:26px;  color:var(--gold);}

.box_lei_acont .opn { position:absolute; top:-15px; right:15px; opacity:1; background:#FFF; height:30px; width:30px; border:2px solid var(--gold); border-radius:50%; cursor:pointer; }
.box_lei_acont .opn:before { content:"\f102"; line-height:30px; width:30px; height:30px; margin:0 0 0 7px; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:26px; }

.box_lei_acont .tit { position:relative; opacity:1; color:var(--gold); font-size:12pt; font-weight:normal; line-height:20px; height:20px; margin:0 50px 10px; text-align:center; border-bottom:1px solid #FFF; cursor:pointer; font-weight: bold; }
.box_lei_acont .tit > .dest {  }

.box_lei_acont .lei_agora { position:relative; opacity:1; background:#FFF; height:80px; width:80%; max-width:280px; float:left; margin:0 10px 0 0; }
.box_lei_acont .lei_agora > .img { position:absolute; left:7px; top:7px; width:100px; height:100px; padding:0px;  }
.box_lei_acont .lei_agora > .img > img { width:100%; height:auto; }
.box_lei_acont .lei_agora > .gal { position:absolute; left:94px; top:24px; right:7px; font-weight:bold; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.box_lei_acont .lei_agora > .nom { display:none; position:absolute; left:120px; top:34px; right:7px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-style:italic; }
.box_lei_acont .lei_agora > .lot { position:absolute; left:116px; top:7px; text-align:left; font-weight:bold; }
.box_lei_acont .lei_agora > .pgr { position:absolute; top:7px; right:-10px; text-align:right; font-size:12px; }
.box_lei_acont .lei_agora > .eve { display:none; position:absolute; left:123px; bottom:7px; right:138px; height: 28px; overflow: hidden; line-height:14px; font-size:8pt; }
.box_lei_acont .lei_agora > .eve > .e { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:14px; height:14px; }
.box_lei_acont .lei_agora > .btn_assista { position:absolute; bottom:7px; right:7px; width:100px; text-align:center; line-height:28px; height:28px; cursor:pointer; font-size:12px; background-color: var(--gold); color:var(--blue); font-weight: bold; border-radius: 10px; border:2px solid var(--gold); }
.box_lei_acont .lei_agora > .btn_assista:hover {  background-color: #fff; color:var(--gold);  }


@media ( max-width: 560px ) {

    .box_lei_acont .tit { position:relative; opacity:1; color:var(--gold); font-size:9pt; font-weight:normal; line-height:20px; height:20px; margin:0 50px 10px; text-align:center; border-bottom:1px solid #FFF; cursor:pointer; font-weight: bold; }


    .box_lei_acont {
        height: 137px;
    }
}


/* acontecendo hoje */

.box_lei_acont_hoje { position:fixed; bottom:0; left:0; right:0; height:112px; padding:4px 10px 10px; background:#FFF; border-top:2px solid var(--gold);  opacity:.94; font-size:10pt; transition:ease .4s all; z-index:9999999; }

.box_lei_acont_hoje .in { width:100%; overflow-y:hidden; overflow-x:auto; }

.box_lei_acont_hoje .cls { position:absolute; top:-15px; right:15px; opacity:1; background:#FFF; height:30px; width:30px; border-top:2px solid var(--gold);   border-radius:50%; cursor:pointer; }
.box_lei_acont_hoje .cls:before { content:"\f103"; line-height:30px; width:30px; height:30px; margin:0 0 0 7px; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:26px;  color:var(--gold); }

.box_lei_acont_hoje .opn { position:absolute; top:-15px; right:15px; opacity:1; background:#FFF; height:30px; width:30px; border-top:2px solid var(--gold);  border-radius:50%; cursor:pointer; }
.box_lei_acont_hoje .opn:before { content:"\f102"; line-height:30px; width:30px; height:30px; margin:0 0 0 7px; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:26px;  color:var(--gold); }

.box_lei_acont_hoje .tit { position:relative; opacity:1; color:#FFF; font-size:10pt; font-weight:normal; line-height:20px; height:20px; margin:0 50px 10px; text-align:center; border-bottom:1px solid #FFF; cursor:pointer; }
.box_lei_acont_hoje .tit > .dest {  }

.box_lei_acont_hoje .lei_hoje { position:relative; opacity:1; background:#FFF; height:80px; width:80%; max-width:290px; float:left; margin:0 16px 0 0; }
.box_lei_acont_hoje .lei_hoje > .img { position:absolute; left:7px; top:7px; width:60px; height:60px; padding:2px;  }
.box_lei_acont_hoje .lei_hoje > .img > img { width:100%; height:auto; }
.box_lei_acont_hoje .lei_hoje > .gal { position:absolute; left:80px; top:24px; right:7px; font-weight:bold; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.box_lei_acont_hoje .lei_hoje > .nom { position:absolute; left:80px; top:54px; right:7px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-style:italic; }
.box_lei_acont_hoje .lei_hoje > .hor { position:absolute; left:80px; top:6px; right:7px; text-align:center; font-size:10pt; }
.box_lei_acont_hoje .lei_hoje > .btn_catalogo { position:absolute; left:80px; bottom:7px; right:7px; text-align:center; line-height:22px; height:22px; background:var(--gold); color:var(--blue); cursor:pointer; border-radius: 10px; font-weight: bold; padding: 5px 10px; }
.box_lei_acont_hoje .lei_hoje > .btn_catalogo:hover { color:var(--gold); background:var(--blue); }


@media ( max-width: 560px ) {

}

